
.bggreen{
	background:#008001;
	color: #ffffff;
}
#pagebottom{
	border-top: solid 10px #4d7fbc;
}
.ombre{
	box-shadow: 0 2px 5px 1px;
	background-color: white;
}

#logo{
	padding-top: 7px;
}


#nlbtn{
	
	background-image:linear-gradient(#5c8fc6 , #4f9cd0);
	border: 0;
}
.pad20{
padding: 20px 10px;
}

.toto{
	background: green;
}
#venez{
	display: inline-block;
	margin-bottom: 0;
	background:#a94f1d;
	border-top-left-radius: 5px;
	color: white;
	padding: 5px 20px 0 5px;
	text-transform: uppercase;
	font-weight: bold;
}
#hrlux{
	margin: -2px 0 10px 0;
	border: solid 3px #a94f1d;
	border-bottom-left-radius: 5px;

}
#actu{
	text-transform: uppercase;
	font-weight: bold;
}

.liens{
	 font-weight: bold;
	 color: #14b5e9;
	 text-decoration: none;
}
#secteur{
	border: solid 1px #e30b1f;
	border-radius: 5px;
	margin-left:5px;
	margin-top: 15px;
	padding: 15px;
	margin-bottom: 5px;
	


}



#secteur>h4 {
	margin-top: -27px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	/*color: #a94f1d;*/
	color: #e30b1f;
	background-color: white;
	display: inline-block;	
	padding: 3px 10px;
	position: absolute;
	left: 125px;
}

#secteur2{
	border: solid 1px #e30b1f;
	border-radius: 5px;
	margin-left:5px;
	margin-top: 15px;
	padding: 15px;
	margin-bottom: 5px;

}

#secteur2>h4 {
	margin-top: -27px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	/*color: #a94f1d;*/
	color: #e30b1f;
	background-color: white;
	display: inline-block;	
	padding: 3px 10px;
	position: absolute;
	left: 40px;
}

#formulaire{
	border: solid 1px #d9d9db;
	margin:0 1px;
	height: 470px;
	padding-right: 5px;
	margin-top: 5px;

}

#recherche{
	
	background-image:linear-gradient(#5c8fc6 , #4f9cd0);
	border: 0;
	padding: 6px 40px;
	border-radius: 3px;
	color: white;
	font-size: 18px;
}
td{
	padding: 3px;

}
select{
	width: 100%;
}
input[type$="text"]{
	width: 100%;
}
option{
	padding-left: 20px;
}
h5{
	margin-left: 10px;
}

/////////////////////////////////////////  FIN




.active{
	background-color: !important;
}
/*.ombre{
	box-shadow: 0 2px 5px 1px;
	background-color: white;
}*/

h4{
	/*color: red!important;*/
}
#divfrecherche{
	background-color:  #e9e9e9!important;
	border-radius: 5px 5px !important;
	padding-left: 10px !important;
	padding-right: -10px !important;
	width: 700px !important;
}
#divrencours{
	padding-left: 10px !important;
	padding-right: 10px !important;
	
}
#brecherche{
	padding-left: 10px !important;
	padding-bottom:10px !important;
	
	
}
#sp{
	
	width: 60px !important;
	
}

#rc{
	
	color: #ffffff!important;
	font-size: 20px !important;
	background-color: #308d59 !important;
	border-radius: 5px 5px !important;
	padding-left: 5px!important;
	padding-right: 5px!important;
	text-decoration: blink;
	
}
#tc{
	
	
	font-size: 20px !important;
	background-color: #f5d609 !important;
	border-radius: 5px 5px !important;
	padding-left: 5px!important;
	padding-right: 5px!important;
	
}




.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    /*background-color: #308d59;
    border-color: #308d59;*/
    background-color: #e30b1f;
    border-color: #e30b1f;
}

.pagination>li>a, .pagination>li>span {
    
    color: #e30b1f;
    
    
}


.tel a:hover {
    /*text-decoration: none !important;
    color: red !important;*/
}

td.tel a:hover {
    text-decoration: none !important;
    color: red !important;
}
td.detail a:hover {
    text-decoration: none !important;
    color: #308d59 !important;
}


.tel a {
    
    color: #000 !important;
}

.tata:hover {
    background-color: #e5dfdf !important;
    
}

.table-hover tbody tr:hover{
  /*background-color: #e4eaea;*/
  /*background-color: #3fc9d5;*/
  background-color: #24b463;
}
.table-hover tbody tr .pop:hover{
  /*background-color: #e4eaea;*/
  /*background-color: #3fc9d5;*/
  background-color: #24b463;
}


/*table,td {
  border-collapse: separate;
  border-spacing: 2px;
  border-style: solid;
  border-width: thin;
}*/




//////////////////////////  animatecss///////////////////////////////

.bm {
  
  

  /*-vendor-animation-duration: 3s;
  -vendor-animation-delay: 2s;
  -vendor-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;*/

  
}
.bp{
  
  

  /*-vendor-animation-duration: 3s;
  -vendor-animation-delay: 2s;
  -vendor-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;*/

  
}
  
